<?php

namespace KupShop\ApiBundle\Api;

class Cart extends \Cart
{
    public function getSelectParams($alias = '')
    {
        $userKey = self::getCartID();

        return ['user_key' => $userKey];
    }
}
